### Hierarchy

- unknown
  - PixAccountPayload

## Index

### Constructors

- constructor

### Methods

- getPixKey
- serializeBinary
- setPixKey
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new PixAccountPayload(): PixAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns PixAccountPayload

## Methods

### getPixKey

- getPixKey(): string

- - Defined in src/protobuf/pb_pb.d.ts:5681

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5684

  #### Returns Uint8Array

### setPixKey

- setPixKey(value: string): PixAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5682

  #### Parameters

  - ##### value: string

  #### Returns PixAccountPayload

### toObject

- toObject(includeInstance?: boolean): PixAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5685

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns PixAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): PixAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5688

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PixAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PixAccountPayload, reader: BinaryReader): PixAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5689

  #### Parameters

  - ##### message: PixAccountPayload

  - ##### reader: BinaryReader

  #### Returns PixAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: PixAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5687

  #### Parameters

  - ##### message: PixAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: PixAccountPayload ): PixAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5686

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PixAccountPayload

  #### Returns PixAccountPayload . AsObject

Generated using TypeDoc